Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SortField.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SortField
| Stores information about how to sort documents by terms in an individual field. Fields must be indexed in order to sort by them. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net